#include <stdio.h>
#include "fpga_cell.h"
#include "fpga_fdef_loader.h"
#include "fpga_global.h"

int development_test_main(int argc, char *argv[])
{
	struct fpga_cell *entry_cell;

	entry_cell = fpga_fdef_loader_load("fdef/16x16.fdef");

	if (!entry_cell) {
		report(LL_CRITICAL, "Error loading FDEF.\n");
		return 1;
	}

	report(LL_INFO, "FDEF loaded.");

	return 0;
}

int main(int argc, char *argv[])
{
	return development_test_main(argc, argv);
}
